BizKitHub
DocsAPI ReferenceLedger/bff/ledger/document/sync
postLedgerAdmin BFF

/bff/ledger/document/sync

Run one bounded sweep batch of legacy sources now

LedgerpostBffLedgerDocumentSync

Parameters

JSON body

Request body

application/json
entityIdstringRequired

Accounting entity external id.

Length: 16–24

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

POST /bff/ledger/document/sync

post
curl -X POST "https://api.bizkithub.com/bff/ledger/document/sync" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "entityId": "example_entityId"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key